{
  "name": "aurawebapp",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --host",
    "build": "tsc && vite build",
    "lint": "eslint src --ext ts,tsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview",
    "start:dev": "vite --host --mode develop",
    "start:local": "vite --host --mode localhost",
    "start:prod": "vite --host --mode production",
    "build:dev": "tsc && vite build --mode develop",
    "build:prod": "tsc && vite build --mode production"
  },
  "dependencies": {
    "@emotion/react": "^11.11.4",
    "@emotion/styled": "^11.11.5",
    "@lottiefiles/dotlottie-react": "^0.6.4",
    "@mediapipe/tasks-vision": "^0.10.22-rc.20250304",
    "@microsoft/clarity": "^1.0.0",
    "@mui/material": "^5.15.21",
    "@reduxjs/toolkit": "^1.9.5",
    "@smakss/react-scroll-direction": "^4.0.4",
    "@unleash/proxy-client-react": "^4.5.2",
    "apng-js": "^1.1.1",
    "core-js": "^3.37.1",
    "framer-motion": "^11.0.8",
    "html-react-parser": "^3.0.16",
    "i18n-iso-countries": "^7.14.0",
    "i18next": "^22.5.0",
    "i18next-react-postprocessor": "^3.1.0",
    "idb": "^8.0.0",
    "moment": "^2.30.1",
    "react": "^18.2.0",
    "react-circular-progressbar": "^2.1.0",
    "react-dom": "^18.2.0",
    "react-ga4": "^2.1.0",
    "react-helmet": "^6.1.0",
    "react-i18next": "^12.3.1",
    "react-pdf": "8.0.2",
    "react-player": "^2.16.0",
    "react-redux": "^8.0.5",
    "react-router-dom": "^6.11.2",
    "react-slick": "^0.30.2",
    "react-webcam": "^7.2.0",
    "sass": "^1.77.6",
    "slick-carousel": "^1.8.1",
    "socket.io-client": "^4.8.1",
    "unique-names-generator": "^4.7.1",
    "unleash-proxy-client": "^3.7.3",
    "yandex-metrica-ab-react": "^1.6.1"
  },
  "devDependencies": {
    "@types/core-js": "^2.5.8",
    "@types/node": "^20.5.1",
    "@types/react": "^18.2.6",
    "@types/react-dom": "^18.2.4",
    "@types/react-helmet": "^6.1.11",
    "@types/react-router-dom": "^5.3.3",
    "@types/react-slick": "^0.23.13",
    "@typescript-eslint/eslint-plugin": "^5.59.6",
    "@typescript-eslint/parser": "^5.59.6",
    "@vitejs/plugin-react": "^4.0.0",
    "eslint": "^8.41.0",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.4.3",
    "postcss": "^8.5.6",
    "terser": "^5.43.1",
    "typescript": "^5.0.4",
    "vite": "^4.3.8",
    "vite-plugin-svgr": "^4.2.0"
  }
}
